headless lms

Disconnect an app

DELETE /api/access/apps/{clientId}. Disconnect an app. Headless LMS Access API reference.

DELETE
/api/access/apps/{clientId}

Staff only (owner, admin, instructor). Revokes your consent and refresh tokens for the app in this organization; its next call is refused.

Path Parameters

clientId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/access/apps/string"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}